To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Problem updating versions previous to F-Secure Client Security Premium to 14.02

Options
Agrar
Agrar W/ Alumni Posts: 24 Security Scout

Problem updating versions previous to F-Secure Client Security Premium to 14.02

When I click on the upgrade button, I get message "Choose installation package" without any possibility to make a choice.

I use Policy Manager 14.10.88509 

Schermafdruk-1.jpg

Comments

  • Agrar
    Agrar W/ Alumni Posts: 24 Security Scout
    Options

    OK now, had to increase size of window.

This discussion has been closed.